Prefix binaries and manpages with 'zutils-' to resolve conflicts with
those provided by the gzip package.
diff --git a/Makefile.in b/Makefile.in
index fbd7102..6964ad6 100644
--- a/Makefile.in
+++ b/Makefile.in
@@ -126,14 +126,14 @@ install-strip-compress : install-bin-strip install-info-compress install-man-com
 
 install-bin : all
 	if [ ! -d "$(DESTDIR)$(bindir)" ] ; then $(INSTALL_DIR) "$(DESTDIR)$(bindir)" ; fi
-	$(INSTALL_PROGRAM) ./zcat "$(DESTDIR)$(bindir)/zcat"
-	$(INSTALL_PROGRAM) ./zcmp "$(DESTDIR)$(bindir)/zcmp"
-	$(INSTALL_PROGRAM) ./zdiff "$(DESTDIR)$(bindir)/zdiff"
-	$(INSTALL_SCRIPT) ./zegrep "$(DESTDIR)$(bindir)/zegrep"
-	$(INSTALL_SCRIPT) ./zfgrep "$(DESTDIR)$(bindir)/zfgrep"
-	$(INSTALL_PROGRAM) ./zgrep "$(DESTDIR)$(bindir)/zgrep"
-	$(INSTALL_PROGRAM) ./ztest "$(DESTDIR)$(bindir)/ztest"
-	$(INSTALL_PROGRAM) ./zupdate "$(DESTDIR)$(bindir)/zupdate"
+	$(INSTALL_PROGRAM) ./zcat "$(DESTDIR)$(bindir)/zutils-zcat"
+	$(INSTALL_PROGRAM) ./zcmp "$(DESTDIR)$(bindir)/zutils-zcmp"
+	$(INSTALL_PROGRAM) ./zdiff "$(DESTDIR)$(bindir)/zutils-zdiff"
+	$(INSTALL_SCRIPT) ./zegrep "$(DESTDIR)$(bindir)/zutils-zegrep"
+	$(INSTALL_SCRIPT) ./zfgrep "$(DESTDIR)$(bindir)/zutils-zfgrep"
+	$(INSTALL_PROGRAM) ./zgrep "$(DESTDIR)$(bindir)/zutils-zgrep"
+	$(INSTALL_PROGRAM) ./ztest "$(DESTDIR)$(bindir)/zutils-ztest"
+	$(INSTALL_PROGRAM) ./zupdate "$(DESTDIR)$(bindir)/zutils-zupdate"
 	if [ ! -e "$(DESTDIR)$(sysconfdir)/$(pkgname).conf" ] ; then \
 	  if [ ! -d "$(DESTDIR)$(sysconfdir)" ] ; then $(INSTALL_DIR) "$(DESTDIR)$(sysconfdir)" ; fi ; \
 	  $(INSTALL_DATA) $(VPATH)/$(pkgname).conf "$(DESTDIR)$(sysconfdir)/$(pkgname).conf" ; \
@@ -161,20 +161,20 @@ install-man :
 	-rm -f "$(DESTDIR)$(mandir)/man1/zgrep.1"*
 	-rm -f "$(DESTDIR)$(mandir)/man1/ztest.1"*
 	-rm -f "$(DESTDIR)$(mandir)/man1/zupdate.1"*
-	$(INSTALL_DATA) $(VPATH)/doc/zcat.1 "$(DESTDIR)$(mandir)/man1/zcat.1"
-	$(INSTALL_DATA) $(VPATH)/doc/zcmp.1 "$(DESTDIR)$(mandir)/man1/zcmp.1"
-	$(INSTALL_DATA) $(VPATH)/doc/zdiff.1 "$(DESTDIR)$(mandir)/man1/zdiff.1"
-	$(INSTALL_DATA) $(VPATH)/doc/zgrep.1 "$(DESTDIR)$(mandir)/man1/zgrep.1"
-	$(INSTALL_DATA) $(VPATH)/doc/ztest.1 "$(DESTDIR)$(mandir)/man1/ztest.1"
-	$(INSTALL_DATA) $(VPATH)/doc/zupdate.1 "$(DESTDIR)$(mandir)/man1/zupdate.1"
+	$(INSTALL_DATA) $(VPATH)/doc/zcat.1 "$(DESTDIR)$(mandir)/man1/zutils-zcat.1"
+	$(INSTALL_DATA) $(VPATH)/doc/zcmp.1 "$(DESTDIR)$(mandir)/man1/zutils-zcmp.1"
+	$(INSTALL_DATA) $(VPATH)/doc/zdiff.1 "$(DESTDIR)$(mandir)/man1/zutils-zdiff.1"
+	$(INSTALL_DATA) $(VPATH)/doc/zgrep.1 "$(DESTDIR)$(mandir)/man1/zutils-zgrep.1"
+	$(INSTALL_DATA) $(VPATH)/doc/ztest.1 "$(DESTDIR)$(mandir)/man1/zutils-ztest.1"
+	$(INSTALL_DATA) $(VPATH)/doc/zupdate.1 "$(DESTDIR)$(mandir)/man1/zutils-zupdate.1"
 
 install-man-compress : install-man
-	lzip -v -9 "$(DESTDIR)$(mandir)/man1/zcat.1"
-	lzip -v -9 "$(DESTDIR)$(mandir)/man1/zcmp.1"
-	lzip -v -9 "$(DESTDIR)$(mandir)/man1/zdiff.1"
-	lzip -v -9 "$(DESTDIR)$(mandir)/man1/zgrep.1"
-	lzip -v -9 "$(DESTDIR)$(mandir)/man1/ztest.1"
-	lzip -v -9 "$(DESTDIR)$(mandir)/man1/zupdate.1"
+	lzip -v -9 "$(DESTDIR)$(mandir)/man1/zutils-zcat.1"
+	lzip -v -9 "$(DESTDIR)$(mandir)/man1/zutils-zcmp.1"
+	lzip -v -9 "$(DESTDIR)$(mandir)/man1/zutils-zdiff.1"
+	lzip -v -9 "$(DESTDIR)$(mandir)/man1/zutils-zgrep.1"
+	lzip -v -9 "$(DESTDIR)$(mandir)/man1/zutils-ztest.1"
+	lzip -v -9 "$(DESTDIR)$(mandir)/man1/zutils-zupdate.1"
 
 uninstall : uninstall-man uninstall-info uninstall-bin
 
